

/***** HOME PAGE *****/
#curText.show 	{-webkit-transition: all 0.0s; -moz-transition: all 0.0s; transition: all 0.0s;}
#curTitle.show 	{-webkit-transition: all 0.0s; -moz-transition: all 0.0s; transition: all 0.0s;}





/***** HEADER *****/
/* header div */
#hdrLogin.hide, #hdrIntl.hide { -webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s; }
#hdrLogin.show, #hdrIntl.show { -webkit-transition: all 0.0s; -moz-transition: all 0.0s; transition: all 0.0s;}

#hdrNavv td.hide div.subDivv {-webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s}
#hdrNavv td.open div.subDivv {-webkit-transition: all 0.0s; -moz-transition: all 0.0s; transition: all 0.0s;}



/*  Projector Finder information item */
#noResults.hide { -webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s; }
#noResults.show { -webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s; }


#projectorResults .hide { -webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s; }
#projectorResults .show { -webkit-transition: all 0.0s;  -moz-transition: all 0.0s; transition: all 0.0s; }